html {
    background: #140E00;
}

body {
    height: 100%;
    margin: 0;
    font: 12px/1.8 arial, sans-serif, "\5B8B\4F53";
    color: #5B636A;
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
    margin: 0;
    padding: 0;
}

html:root body, html:root input, html:root button, html:root textarea, html:root select {
    font-family: arial, sans-serif, "\5fae\8f6f\96c5\9ed1", "\5B8B\4F53";
}

form, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, p, input, button, textarea, select {
    margin: 0;
    padding: 0;
    list-style: none;
}

h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
    font-weight: normal;
}

div {
    text-align: center;
    color: #542702;
}

a {
    text-decoration: none;
    color: #3366cc;
}

a:hover {
    text-decoration: underline;
}

i, em {
    font-style: normal;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

#logbox,#sigbox {
    min-height: 400px;
}

.log_wrap div {
    text-align: left;
}

.logul {
    border-top: #B4AD94 solid 1px;
    padding: 8px 0 0;
}

.logul.sig li {
    margin-bottom: 10px;
}

.logul li {
    margin-bottom: 15px;
}

.logul h3 {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: -5px;
}

.tip {
    color: #936739;
}

.titlabel {
    width: 120px;
    display: inline-block;
    text-align: right;
    padding-right: 5px;
    color: #936739;
}

.inputtext {
    border: #969696 solid 1px;
    background: #fff;
    height: 24px;
    width: 210px;
    padding-left: 3px;
}

.cek {
    margin: 0 5px;
}

.linkb {
    padding-left: 100px;
    margin-top: -5px;
    margin-bottom: 16px;
}

.f12 {
    font-size: 13px;
}

.copyright {
    margin: 0 auto;
    height: 36px;
    line-height: 36px;
    padding: 25px 0 0;
    color: #AD8B4C;
}

.copyright a {
    color: #AD8B4C;
    padding: 0 5px;
    text-transform: capitalize;
}

.copyright a:hover {
    text-decoration: underline;
}

.alert {
    background: url(../../images/ldp/error.png) left no-repeat;
    display: block;
    padding: 8px 0 8px 26px;
    margin-top: 3px;
    /*margin-bottom: 18px;*/
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    background-color: #FCF8E3;
    border: 1px solid #FBEED5;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    color: #C09853;
}

.alert-danger, .alert-error {
    background-color: #F2DEDE;
    border-color: #EED3D7;
    color: #B94A48;
    margin-left: -60px;
    width: 220px;
}

.alert-block {
    padding-top: 1px;
    padding-bottom: 1px;
}

.fade.in {
    opacity: 1;
}

html, body {
    height: 100%;
    margin: 0;
    padding: 0;
}

#top {
    position: relative;
    float: right;
    width: 100%;
    text-align: center;
}

#floater {
    height: 50%;
    margin-bottom: -300px;
    position: relative;
}

#content {
    clear: both;
    height: 600px;
    position: relative;
    margin: 0 auto;
    width: 800px;
    padding: 0;
    z-index: 0;
}

#adtext {
    height: 600px;
    position: absolute;
    top: 0;
    left: 0;
    margin: 0 auto;
    width: 800px;
    padding: 0;
    z-index: 1;
}

#main {
    height: 250px;
    position: absolute;
    margin: 0 auto;
    width: 300px;
    padding: 0;
    z-index: 2;
    top: 74px;
    left: 255px;
}

.tip.alert-block {
    margin-top: 0;
    padding-top: 0;
    padding-bottom: 0;
}

.logul {
    border: 0;
    padding: 0 0 0;
}

.inputtext {
    border: #8A6645 solid 1px;
    background: white;
    height: 22px;
    width: 156px;
    padding-left: 3px;
    outline: none;
    box-shadow: 1px 1px 3px #BBB inset;
}


.logul.sig li {
    margin-bottom: 5px;
}

.logul li {
    margin-bottom: 5px;
}

.btn_green {
    background: url(../../images/ldp/greenbtn_signup.png) top left no-repeat;
    background-position: 0px 0px;
    width: 248px;
    height: 66px;
    display: inline-block;
    margin: 0px 0;
    font-weight: 600;
    font-size: 16px;
    color: #fff;
    text-align: center;
    margin-left: 33px;
    margin-top: 6px;
    cursor: pointer;
}


.btn_green:hover {
    background-position: 0px -69px;
    color: #fff;
    text-decoration: none;
    cursor: pointer;
}



.btn_green_disable {
    background: url(../../images/ldp/greenbtn_signup.png) top left no-repeat;
    background-position: 0px -138px;
    width: 248px;
    height: 66px;
    display: inline-block;
    margin: 0px 0;
    font-weight: 600;
    font-size: 16px;
    color: #fff;
    text-align: center;
    margin-left: 33px;
    margin-top: 12px;
    text-decoration: none;
    cursor: default;
}

.btn_green_disable:hover {
    color: #fff;
    text-decoration: none;
}

.linkb {
    margin-top: 1px;
    margin-bottom: 0px;
}

#footline {
    font: 11px Arial, Helvetica, sans-serif;
    color: gray;
    text-align: center;
    position: relative;
    z-index: 5;
}

.law_text {
    font-family: arial;
    font-weight: normal;
    font-size: 10px;
    color: #967452;
    line-height: 13px;
    margin-left: 19px;
    margin-left: 26px\0;
    margin-top: 4px;
    width: 252px;
    width: 245px\0;
    text-decoration: none;
    -webkit-text-size-adjust: none;
}
.law_text a {
    color: #967452;
}
.required {
    color: red;
    font-weight: 600;
}